body{font-family: 'Montserrat', sans-serifc !important;}
p{font-size: 18px;}
.h3, h3{font-size: 1.6rem;}
.logo{float: left;}
.bg-dark  {background: #000 !important;}
.navbar-expand-lg .navbar-nav .nav-link{padding-right:0.75rem; padding-left:0.75rem;}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link{color: #a7ce39;}
.carousel-caption{top: 15%; right: 0; bottom: 0; left: 20%; text-align: left; width: 40%;}
.carousel-caption h1{margin-bottom: 15px; font-size: 60px; line-height: 60px; font-weight: 300; }
.carousel-caption p{line-height: 26px; opacity: 0.8; font-weight: 300;}
.gc{color: #a7ce39;}
.navbar-dark .navbar-nav .nav-link {color: rgba(255,255,255,1);}
.carousel-bottm-text{right: 15%; bottom: 50px; left: 15%; text-align: center; position: absolute; color: #fff; z-index: 10;}
.carousel-indicators .active {background-color: #a7ce39;}
.carousel-indicators li{background-color: rgba(255,255,255,1); height: 5px; border-radius: 10px 0px 10px 0px;}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus{color: #a7ce39;}
.navbar-nav a{text-transform: uppercase; font-size: 16px;}
.btn-login{background: #a7ce39; text-transform: uppercase; color: #1e1e1e;}

/*------------------Welcome AutoXCarCare-----------------------*/
#welcome-content{background: #fff; padding: 5rem 0px;}
#welcome-content h1{font-weight: 300;}
.welcome-content-bg{background: #f4f4f4; border: 1px solid #ededed; padding: 3rem; width: 70%;}
.AutoXCarCare{font-size: 60px; color: #a7ce39; font-weight: 600;}
#welcome-content p{font-weight: 300; color: #000; opacity: 0.8}
/*-----------------Request a repair-----------------*/
#request-repair{background: #f2f2f2; padding: 4rem 0;}
.heading{border-bottom: 2px solid #a7ce39; width: 350px; line-height: 72px; font-weight: 300;}
.request-repair-content-bg{background: #000000; color: #fff;  margin-top: 40px;}
.request-repair-content-bg h3{line-height: 40px; font-size: 24px;}
.media{margin-bottom: 20px;}
#request-repair .col-4{float: left;}
.request-repair-login{background: #1e1e1e; height: 47vh;}
.btn-green {background: #a7ce39; text-transform: uppercase; font-size: 24px; color: #1e1e1e; padding: 7px 30px;}
.btn-green:hover{background: #1e1e1e; text-transform: uppercase; font-size: 24px; border: 1px solid #a7ce39; color: #a7ce39;}
.download-app li{list-style: none; margin-bottom: 20px; }
/*----------------Programbenefits-----------------------*/
#program-benefits{background: #fff; padding: 4rem 0;}
.circle {margin-top:0px; display: inline-block; padding: 16px; text-align: center; width: 250px; height: 250px; border-radius: 50%;border: 2px solid #e7e7e7; background: #efefef;}
.circle::before,
.circle::after { position: absolute; z-index: -1; display: block; content: '';}
.circle,
.circle::before,
.circle::after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .5s; transition: all .5s;}
.circle {position: relative;  z-index: 2; background-color: #efefef; border: 2px solid #e7e7e7; color: #5c5eae; line-height: 50px; overflow: hidden;}
.circle:hover {color: #fff;}
.circle::after {top: 0; left: 0; width: 100%; height: 100%; border-radius: 50%; -webkit-transform: scale(.5); transform: scale(.5);}
.circle:hover::after { background: #a7ce39; border-radius: 50%; -webkit-transform: scale(.9); transform: scale(.9);}
#program-benefits .circle a i img{margin: 24px;}
#program-benefits .circle a h2{color: #595758; font-size: 19px; text-align: center; line-height: 25px;}
#program-benefits .circle a:hover{text-decoration: none;}

/*--------------------------Footer--------------------*/
footer{padding: 4rem 0 0 0; background-image: url(../images/footer-bg.png);}
footer p{color:rgba(255,255,255,0.6); font-weight: 300; font-size: 24px;}
footer p img{margin-right: 10px;}
.footer-office-img{width: 100%;}
#sub-footer{padding: 20px 0; border-top: 1px solid #282828; background: #000000;}
#sub-footer ul{float: right; margin-top: 15px;}
#sub-footer ul li{list-style: none; float: left; margin-left: 10px;}
#sub-footer ul li a{ border-radius: 30px; background: #fff; padding: 12px;}
#sub-footer ul li a:hover{background: #a7ce39;}
#sub-footer ul li a img{ width: 20px;}



/*------------------------------Repair page----------------------------------*/
header img{width: 100%;}
#repair-tab{background: #fff;}
.repair-tab{background: #fff; position: relative; top: -60px;}
.nav-tabs{border-bottom: none; padding: 20px;}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {border-color: #a7cd39 #a7cd39 #a7cd39; border-radius: 5px;  background: #a7cd39; color: #fff;}
.nav-tabs .nav-link{border: 1px solid #dee2e6; border-radius: 5px; font-size: 18px; text-align: center; padding: 1rem 2.1rem; color: #494c4f}
.nav-tabs .nav-link:hover{border: 1px solid #a7cd39; background: #a7cd39; color: #fff;}
.nav-tabs .nav-item{margin: 0 auto;}
.tab-pane h1{font-size: 42px; color: #000; margin-top: 2rem; font-weight: 300;}
.tab-pane p{line-height: 24px; opacity: 0.7; font-weight: 300;}

  /*------------------------------Repair options with AutoXCarCare--------------------------*/

#repair-option{background: #eaeaea; padding: 4rem 1rem; line-height: 72px; font-size: 48px;}
#repair-option h1 .gc{font-weight: 600; width:100%;}
.repair-option-type{background: #fff; padding: 15px; margin: 20px 20px 0px 0;
max-width: 48%;}
.repair-option-type h3{font-weight: 600; font-size: 30px; line-height: 36px; margin-top: 5px;}
.repair-option-type p{line-height: 24px;}
.repair-option-type img{width: 100%}
.underline{background: #a7cd39; height: 2px; width: 20%; margin-top: 10px; margin-bottom: 10px;}


/*--------------------------Login-----------------------------------*/
#login{padding: 8rem 2rem;}
#login form input[type="email"], input[type="password"]{opacity: 0.5}

 /*------------------------------Phone--------------------------*/

@media only screen and (max-width :767px){
  /*------------------------------Home--------------------------*/
  .welcome-content-bg{width: 90%; margin: auto;}
  .AutoXCarCare{font-size: 2.5rem;}

  /*-----------------------------Repair-----------------------------*/
  .nav-tabs .nav-item{margin: 0px; width: 50%;}
  .tab-content{padding: 15px;}
  .tab-pane div img{margin-top: 10px;}
  .repair-option-type{max-width: 100%; margin: 5px auto;}
}

 /*------------------------------iPad--------------------------*/

@media only screen and (min-width :767px) and (max-width: 1024px){
  .carousel-caption h1{font-size: 32px; line-height: 36px;}
  .carousel-caption p{font-size: 14px;}
  .carousel-caption {width: 70%; left: 12%;}
  .carousel-bottm-text{bottom: 40px;}
  .download-app{padding-left: 10px;}
  .request-repair-login{height: 70vh;}
  .circle{width: 200px; height: 200px;}
  #program-benefits .circle a i img{width: 50px; margin: 20px;}
  #program-benefits .circle a h2{font-size: 16px;}
  .nav-tabs .nav-item{margin-right: 12px;}
  .nav-tabs .nav-link{padding: 0.8rem 1.3rem;}
  .repair-option-type{margin: 20px 19px 0px 0;}

}
@media only screen and (min-width :1024px) and (max-width: 1366px){
  .request-repair-login{height: 63vh;}

}
@media only screen and (min-width :1367px) and (max-width: 1440px){
  .request-repair-login{height: 50vh;}

}